/**
 *	Project: Sutherland Construction;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 */

/* General */
body {
	font-family: 'Trasandina', sans-serif;
	font-size: 14px;
	color: #002544;
}
body p {
	font-family: 'Trasandina', sans-serif;
}
.site-content {
	padding: 0;
}
.page:not(.home) #content {
	padding: 0;
}



.subHeading {
	margin-bottom: 40px;
}
.subHeading h1 {
	font-size: 30px;
	font-weight: 500;
	color: #009CA7;
	margin: 0 0 15px 0;
	text-align: center;
	font-style: italic;
}
.subHeading p {
	color: #002544;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}




/* Header */
.headerWrapper {
	z-index: 10000 !important;
}
.site-header {
	background-color: #002C4B;
	transition: padding .5s;
	padding: 0;
	z-index: 1000 !important;
	position: relative;
}
.navWrapper {
	position: absolute;	
	bottom: -37px;
	width: 100%;
	left: 0;
}
#logo {
	max-height: 128px;
	transition: max-height .5s, margin .5s;
	margin: 30px auto;
}
.is-sticky #logo {
	transition: max-height .5s, margin .5s;
	margin: 15px auto;
	max-height: 69px;
}
.sticky-wrapper {
	height: 100% !important;
}
.navigation-top {
	position: relative;
	border: none;
	background: transparent;
}
ul#top-menu {
	text-align: center;
}
.main-navigation a {
	font-family: 'Trasandina', sans-serif;
	font-size: 18px;
	color: #002544;
    padding: 16px 20px;
    font-weight: 600;
	transition: font-size .5s, padding .5s;
    text-transform: uppercase;
}
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
	text-decoration: none;
	color: #fff;
}
.servicesItem a:focus,
.aboutItem a:focus {
	text-decoration: none;
	color: #002544;
}
.main-navigation li {
	background: #DBD9D6;
	margin-right: -3px;
}
.main-navigation li:hover,
.navigation-top .current-menu-item,
.navigation-top .current_page_item {
	background: #002C4B;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
	color: #fff;
}
.navigation-top .customIcon {
	background: #009CA7;
	border-right: 0.5px solid #DBD9D6;
	margin-right: 0;
}
.navigation-top .customIcon:last-child {
	border: none;
}
.navigation-top .customIcon a {
	color: #fff;
}
.navigation-top .customIcon i.fa-calculator {
	transition: font-size .5s;
	font-size: 16px;
}
.navigation-top .customIcon i.fa-phone {
	transition: font-size .5s;
	font-size: 20px;
}

.is-sticky .navigation-top .customIcon i.fa-calculator {
	font-size: 14px;
	transition: font-size .5s;
}
.is-sticky .navigation-top .customIcon i.fa-phone {
	transition: font-size .5s;
	font-size: 18px;
}
.is-sticky .main-navigation a {
	font-size: 15px;
	transition: font-size .5s, padding .5s;
    padding: 8px 20px;
}



/* Homepage */
article.home {
	padding: 60px 0 0 0;
}

#quote {
	width: 100%;
	min-height: 310px;
	background-image: url('../images/bottomBg.jpg');
	background-size: cover;
	background-position: 50% 50%;
}
#quote .wrapper {
	width: 100%;
	min-height: 310px;
	background: rgba(0, 156, 167, 0.8);
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
#quote .wrapper p {
	color: #fff;
	font-weight: 600;
	font-style: italic;
	font-size: 30px;
}
#quote .wrapper span.author {
	float: right;
	font-size: 18px;
	color: #fff;
	font-weight: 300;
}
#quote.testi {
	margin-top: 60px;
}
#quote.testi h6 {
	font-size: 30px;
	line-height: 40px;
	font-weight: 600;
	font-style: italic;
	color: #fff;
	margin: 0 0 10px 0;
}
#quote.testi p {
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
}
#quote.testi a {
	background: rgba(0, 37, 68, 0.7);
	color: #fff;
	padding: 15px 60px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	float: right;
	margin: 15px 0 0 0;
	transition: background .3s;
}
#quote.testi a:hover {
	transition: background .3s;
	background: rgba(0, 37, 68, 1);
	text-decoration: none;
}


/* Services */
.services {
	/*margin-bottom: 60px;*/
}
.services img.iconImg {
	padding-bottom: 10px;
	border-bottom: 3px solid #002544;
	max-height: 37px;
}
.services h3 {
	font-size: 18px;
	font-weight: 600;
	color: #002544;
	padding: 0;
	margin: 8px 0 5px 0;
	line-height: 25px;
	text-transform: uppercase;
}
.services .desc {
	min-height: 125px;
}
.services .desc,
.services .desc p {
	color: #002544;
	font-size: 18px;
	font-weight: 300;
	margin: 0;
}
.services .desc p {
	line-height: 25px;
}
.services .img {
	width: 100%;
	min-height: 220px;
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
	border: 1px solid #009CA7;
	margin-top: 20px;
	z-index: 1;
}
.services .img .caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 156, 167, 0.7);
	height: 60px;
}
.services .img .caption p {
	margin: 0;
	line-height: 60px;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

/* About Us */
.aboutWrapper {
	background: #F9F8F8;
	margin-top: -60px;
	padding: 120px 0 0 0;
	position: relative;
}
.aboutWrapper .title h4 {
	color: #009CA7;
	font-size: 30px;
	font-weight: 600;
	margin: 0 0 25px 0;
	text-align: center;
}
.aboutWrapper .desc p {
	color: #002544;
	font-size: 18px;
	line-height: 25px;
	margin: 0 0 20px 0;
}
.aboutImgWrapper {
	width: 232px;
	height: 242px;
	border: 1px solid #002544;
	position: relative;
}
.aboutWrapper img.ftImage {
	width: 230px;
	height: 240px;
}
.aboutImgWrapper a {
	position: absolute;
	left: -1px;
	display: block;
	width: calc(100% + 2px);
	background: rgba(0, 37, 68, 0.7);
	color: #fff;
	text-transform: uppercase;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 18px;
	transition: background .5s;
	font-weight: 500;
}
.aboutImgWrapper a:hover {
	background: rgba(0, 37, 68, 1);
	transition: background .5s;
	text-decoration: none;
	color: #fff;
}
.readMore {
	color: #002544;
	font-size: 14px;
	text-decoration: underline;
}
.readMore:hover,
.readMore:focus,
.readMore:active {
	color: #002544;
}
.aboutWrapper .desc.expand {
	max-height: 100%;
	transform: height .5s;
}
.aboutWrapper .desc .long {
	display: none;
}

/* Our Work */
.workPage {
	padding: 60px 0 45px 0;
}
.workPage .filters ul {
	list-style-type: none;
	text-align: center;
}
.workPage .filters ul li {
	display: inline;
	margin: 0 10px;
}

.workPage .filters ul li a {
	font-size: 18px;
	font-weight: 500;
    transition: color .5s;
	color: #002544;
	text-transform: uppercase;
	position: relative;
}
.workPage .filters ul li a:after {
	content: "";
    width: 0px;
    border-bottom: 3px solid #009CA7;
    transition: width .5s;
    position: absolute;
    bottom: -7px;
    left: 20%;
}
.workPage .filters ul li a.selected:after,
.workPage .filters ul li a:hover:after {
    transition: width .5s;
	width: 60%;
}
.workPage .filters ul li a.selected,
.workPage .filters ul li a:hover {
	text-decoration: none;
    transition: color .5s;
	color: #009CA7;
}

.projects {
	margin-top: 50px;
	position: relative;
}
.projects > div {
	margin-bottom: 15px;
}
.projects .sizer {
	width: 25%;
	height: 200px;
}
.projects div.img {
	background-size: cover;
	background-position: 50% 50%;
	min-height: 200px;
	width: 100%;
	position: relative;
	border: 1px solid #009CA7;
	cursor: pointer;
}
.projects div.wrapper i {
	color: rgba(255, 255, 255, 0);
	transition: color .5s;
	font-size: 0;
}
.projects div.img .wrapper {
	background: rgba(255, 255, 255, 0) !important;
	transition: background .5s;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
.projects div.img:hover > .wrapper {
	background: rgba(255, 255, 255, 0.5) !important;
	transition: background .5s;
}
.projects div.img:hover .wrapper i {
	color: rgba(255, 255, 255, 0.5);
	transition: color .5s;
	font-size: 46px;
}
.projects div.img .caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: rgba(0, 156, 167, 0.7);
	z-index: 1;
}
.projects div.img .caption p {
	margin: 0;
	line-height: 40px;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}





/* Testimonials */
.testimonialsWrapper {
	padding: 60px 0 0 0;
}
.owl-theme .owl-nav {
	position: absolute;
	top: -40px;
	margin-top: 0;
	width: 100%;
	left: 0;
}
.owl-theme .owl-nav button {
	text-transform: uppercase;
	font-size: 18px !important;
	color: #002544 !important;
	transition: color .3s;
	font-weight: 500 !important;
}
.owl-theme .owl-nav button i {
	font-size: 14px;
}
.owl-theme .owl-nav button:after {
	content: "|";
	padding-left: 10px;
	font-weight: 700;
	color: #009CA7;
}
.owl-theme .owl-nav button:last-child:after {
	display: none;
}
.owl-theme .owl-nav [class*=owl-]:hover {
	background: transparent !important;
	color: rgba(0, 156, 167, 0.7) !important;
	transition: color .3s;
}
.owl-carousel {
	margin-top: 30px;
}
.owl-carousel .owl-item {
	margin-top: 50px;
	text-align: center;
}
.owl-carousel .owl-item .content p {
	font-size: 18px;
	color: #002544;
	line-height: 25px;
}
.owl-carousel .owl-item h4 {
	font-size: 18px;
	color: #009CA7;
	line-height: 25px;
	padding: 0;
	margin: 35px 0 0 0;
	font-weight: 500;
}
.owl-carousel .owl-item h5 {
	font-size: 16px;
	color: #DBD9D6;
	line-height: 25px;
	padding: 0;
	margin: 5px 0 0 0;
	font-weight: 400;
	font-style: italic;
	letter-spacing: normal;
}
.carouselSpace {
	display: block;
	width: 100%;
	height: 50px;
}
.owl-carousel .owl-item .content {
	position: relative;
}
.owl-carousel .owl-item .content i {
	position: absolute;
	font-size: 46px;
	color: #F9F8F8;
}
.owl-carousel .owl-item .content i.fa-quote-left {
	top: -50px;
    left: 0;
}
.owl-carousel .owl-item .content i.fa-quote-right {
    bottom: -50px;
    right: 0;
}
.testFeaturedImage {
	max-width: 230px;
	max-height: 200px;
	border: 1px solid #009CA7;
	display: block;
	margin: 40px auto 0 auto;
}
.viewGallery span {
	color: #009CA7;
	font-size: 12px;
}
.viewGallery span i {
	font-size: 11px;
}
.viewGallery:hover {
	text-decoration: none;
}



/* Contact Page */
.contactPage {
	position: relative;
	overflow-x: hidden;
	padding: 60px 0;
}
.contactPage .graphic {
    position: absolute;
    bottom: 0;
    right: -250px;
    opacity: .16;
    width: 750px;
    transform: rotate(0deg);
}
.member {
	padding: 20px 0;
}
.member h5 {
	font-size: 18px;
	font-weight: 600;
	line-height: 25px;
	color: #002544;
	margin: 0;
	padding: 0;
}
.member h6 {
	padding: 0;
	font-size: 18px;
	font-weight: 400;
	font-style: italic;
	line-height: 25px;
	color: #002544;
	margin: 0 0 20px 0;
}
.member p {
	margin: 0;
}
.member p a {
	font-size: 18px;
	color: #002544;
	line-height: 25px;
}
.member p a i {
	font-size: 14px;
	color: #0090A0;
	display: inline-block;
	margin-right: 5px;
}
.info > p {
	font-size: 19px;
	font-weight: 600;
	font-style: italic;
	color: #002544;
	line-height: 25px;
	margin-top: 20px;
}
.info > p a {
	color: #0090A0;
	font-size: 18px;
	font-weight: 600;
	line-height: 25px;
	display: inline-block;
	margin: 40px 0 0 0;
}
.info > p a i {
	font-size: 25px;
	position: relative;
	top: 3px;
}


/* Form */
.wpcf7-form label {
	width: 100%;
}
.wpcf7-form label span {
	font-size: 18px;
	color: #002544;
	font-weight: 400;
}
.wpcf7-form label input[type="text"],
.wpcf7-form label input[type="email"] {
	height: 40px;
	border: 1px solid #95989A;
	font-size: 14px;
	border-radius: 0;
}
.wpcf7-form label textarea {
	border: 1px solid #95989A;
	height: 140px;
	border-radius: 0;
}
.wpcf7-form input[type="submit"] {
	background: #0090A0;
	border: 1px solid #0090A0;
	border-radius: 0;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	padding: 12px 50px;
	margin-top: 20px;
}
.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="submit"]:active,
.wpcf7-form input[type="submit"]:focus {
	background: #fff;
	color: #0090A0;
}
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors,
.wpcf7-form label span[role="alert"] {
	border: none;
	color: #a94442;;
	font-size: 13px;
	padding-left: 0;
}
div.wpcf7-mail-sent-ok {
	border: none;
    color: #3c763d;
}

/* Request a quote */
#quoteModal .modal-body h3 {
	color: #009CA7;
	padding: 0;
	margin: 0 0 20px 0;
	font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
}
#quoteModal .modal-body h3 i {
	font-size: 15px;
}


/* Footer */
.site-footer {
	margin-top: 0;
	border: none;
}
footer {
	background-color: #002C4B;
	padding: 20px 0;
}
footer p {
	color: #DBD9D6;
	font-size: 14px;
	text-align: center;
	margin: 0;
	line-height: 19px;
	font-weight: 300;
}
footer p a,
footer p a:hover,
footer p a:active,
footer p a:focus {
	color: #DBD9D6;
}
footer ul.social {
	text-align: center;
	list-style-type: none;
	margin: 0 0 20px 0;
}
footer ul.social li {
	display: inline;
	margin: 0 10px;
}
footer ul.social li a i {
	font-size: 20px;
	color: #fff;
}


/* Media Queries */

/* Mobile First */
@media screen and (min-width: 768px) {
	.modal {
	 	text-align: center;
	}
	.modal:before {
	    content: '';
	    height: 100%;
	    width: 1px;
	    display: inline-block;
	    vertical-align: middle;
	}
	.modal-dialog {
	    text-align: left;
	    margin: 10px auto;
	    display: inline-block;
	    vertical-align: middle;
	}
}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	.wpcf7-form input[type="submit"] {
		width: 100%;
	}
	.contactPage .graphic {
		bottom: 0;
		left: -200px;
		width: 500px;
	}
	footer p a {
		display: block;
	}
	.menu-toggle {
	    display: inline-block;
	    float: right;
	    font-size: 24px;
	    padding: 0;
	    background: red;
		width: 30%;
		height: 50px;
		border-radius: 0;
		background: #DBD9D6;
		color: #002544;
		margin: 0;
	}
	.customMobileIcon {
		font-size: 14px !important; 
		color: #fff !important;
		background: #009CA7;
		display: inline-block;
		width: 100px;
		height: 50px;
		line-height: 50px;
		float: left;
		padding: 0 10px !important;
		text-align: center;
		font-weight: 500 !important;
	}
	.customMobileIcon.quote {
		width: 50%;
		border-right: 1px solid #fff;
	}
	.customMobileIcon.phone {
		width: 20%;
	}
	.customMobileIcon.phone i {
		font-size: 26px;
		line-height: 50px;
	}
	.customMobileIcon.quote i {
		font-size: 18px;
		line-height: 50px;
	}
	#top-menu {
		position: absolute;
		top: 50px;
		padding: 0;
		width: 100%;
	}
	.navPadding {
		padding: 0 !important;
	}
	.main-navigation > div > ul {
		border-top: none;
	}
	.main-navigation li {
		border-bottom: none;
		border-top: 1px solid #fff;
	}
	.main-navigation li:first-child {
		border-top: none;
	}
	.main-navigation li a {
		padding: 10px;
	}
	.menu-toggle:hover,
	.menu-toggle:focus {
		outline: none;
		background: #DBD9D6;
	}

	.contactPage {
		padding: 40px 0;
	}
	#quote.testi a {
		width: 100%;
		text-align: center;
	}
	#quote .wrapper {
		text-align: center;
	}
	.testimonialsWrapper {
		padding: 40px 0 0 0;
	}

	.workPage .filters ul {
		text-align: left;
	}
	.workPage .filters ul li {
		display: block;
	}
	.workPage .filters ul li a:after {
		display: none;
	}
	.workPage {
		padding: 40px 0 25px 0;
	}

	article.home {
		padding: 40px 0 0 0;
	}

	.home .services > div {
		margin-bottom: 30px;
	}
	.aboutImgWrapper a {
		display: none;
	}

	#quote .wrapper p {
		font-size: 22px;
	}
	#quote .wrapper span.author {
		font-size: 16px;
	}
	.aboutImgWrapper {
		width: 100%;
		margin-bottom: 15px;
	}
	.aboutWrapper img.ftImage {
		width: 100%;
	}

	.aboutWrapper {
		padding: 70px 0 0 0;
	}
	.modal {
		top: 100px !important;
	}
}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.contactPage .graphic {
		width: 650px;
	}
	.main-navigation a {
		font-size: 12px;
		padding: 15px 10px;
	}
	.navigation-top .customIcon i.fa-calculator,
	.navigation-top .customIcon i.fa-phone {
		font-size: 14px;
	}
	.navigation-top .customIcon.phone a {
		padding: 15px;
	}
	.contactPage {
		padding: 40px 0;
	}
	.testimonialsWrapper {
		padding: 40px 0 0 0;
	}
	.workPage {
		padding: 40px 0 25px 0;
	}
	article.home {
		padding: 40px 0 0 0;
	}
	.projects .sizer {
	    width: 33.3333%;
	    height: 200px;
	}
	.home .services > div {
		margin-bottom: 30px;
	}
	.aboutWrapper {
		padding: 70px 0 0 0;
	}
	#quote .wrapper p {
		font-size: 26px;
	}
	.aboutWrapper .desc p {
		font-size: 16px;
		line-height: 22px;
	}
}
/* Table Portrait */
@media screen and (min-width: 1024px) and (max-width: 1280px) {
	.contactPage .graphic {
		width: 700px;
	}
	.main-navigation a {
		font-size: 16px;
		padding: 16px 13px;
	}
	.navigation-top .customIcon a {
		padding: 16px 20px;
	}
	.navigation-top .customIcon i.fa-phone {
		font-size: 18px;
	}
	.contactPage {
		padding: 40px 0;
	}
	article.home,
	.testimonialsWrapper {
		padding: 40px 0 0 0;
	}
	.workPage {
		padding: 40px 0 25px 0;
	}
}
@media screen and (min-width: 1079px) and (max-width: 1280px) {
	.main-navigation a {
		font-size: 16px;
		padding: 16px 12px;
	}
}

/* Small Screen */
@media screen and (min-width: 1281px) and (max-width: 1400px) {

}
@media screen and (min-width: 1200px) {
	.aboutWrapper .desc {
		height: auto;
		max-height: 200px;
		transform: height .5s;
    	overflow: hidden;
	}
}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {

}
/* Large Screen */
@media screen and (min-width: 1601px) {
	
}








    
